CIF_OVERLAY(1)

NAME
cif_overlay - overlay atoms from each pair of CIFs given on the command line.

SYNOPSIS
cif_overlay input1.cif input1_alt.cif

DESCRIPTION
Overlay atoms from each pair of CIFs given on the command line.

OPTIONS
--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_overlay bugs using e-mail: cod-bugs@ibt.lt